/*Reset*/
div#dcCom_twSearch ul, div#dcCom_twSearch ol, div#dcCom_twSearch li, div#dcCom_twSearch h1, div#dcCom_twSearch h2, div#dcCom_twSearch h3, div#dcCom_twSearch h4, div#dcCom_twSearch h5, div#dcCom_twSearch h6, div#dcCom_twSearch form, div#dcCom_twSearch p, div#dcCom_twSearch blockquote, div#dcCom_twSearch fieldset, div#dcCom_twSearch img, div#dcCom_twSearch table, div#dcCom_twSearch th, div#dcCom_twSearch td {
margin:0;
padding:0;
border: 0;
list-style:none;
list-style-type: none;
background:none;
vertical-align:top;
}

div#dcCom_twSearch{
	margin:0px auto;
	width:90%;
	font-size:12px;
}

/* START: The Form */
div#dcCom_twSearch form {
	width:100%;
	margin-bottom:10px;
}

div#dcCom_twSearchButTD{
	padding:10px;
	text-align:right;
}
div#dcCom_twSearchButTD input{
	padding:5px 10px 5px 10px;
}

div#dcCom_twSearch form table th {
	text-align:left;
	padding:0 5px 5px 0;
}
/* END: The Form */

/* Results: Jump-to Section Links */
div#dcCom_twSearch_SectionLinks{
	border-bottom:1px solid #AFAFAF;
	padding:2px 10px 2px 10px;
	margin:0 0 3px 0;
	color:#333;
	overflow: hidden;
}

div#dcCom_twSearch_SectionLinks li {
	float: left;
}

div#dcCom_twSearch div#dcCom_twSearch_SectionLinks li a {
	padding: 0 5px 0 5px;
}

/* Results: Section Groups */
div#dcCom_twSearch div.dcCom_twSearchResultsGroup{
	border-bottom:1px solid #CCC;
	padding:10px;
}


/* Results: Link Lists */
div#dcCom_twSearch ul {
	list-style-type: none;
	margin:0;
	padding:0;
	width: 100%;
} 

div#dcCom_twSearch li {
	border-width: 1px 0;
	margin: 5px 0;
	background-repeat: no-repeat;
	background-position: 2px 4px;
}

div#dcCom_twSearch li a { 
	padding:5px 5px 5px 22px;
	display: block;
	font: bold 120% Arial, Helvetica, sans-serif;
	text-decoration: none;
}

 * html div#dcCom_twSearch li a {  /* make hover effect work in IE */
	width: 400px;
}

div#dcCom_twSearch li a:hover {
	background: inherit;
	background-color: #EFF4F7;
}

div#dcCom_twSearch a em { 
	color: #333;
	display: block;
	font-weight: normal;
	font-size: 80%;
	line-height: 125%; 
}

div#dcCom_twSearch a span {
	display: block;
	color: #125F15;
	font-weight: normal;
	font-size: 70%;
	line-height: 150%;
}